{
  "homeInfo": {
    "title": "首页",
    "href": "../log"
  },
  "logoInfo": {
    "title": "在线运维工具",
    "image": "static/images/logo.png",
    "href": ""
  },
  "menuInfo": [
    {
      "title": "常规管理",
      "icon": "fa fa-address-book",
      "href": "",
      "target": "_self",
      "child": [

        {
          "title": "运维日志",
          "href": "../log",
          "icon": "fa fa-file-text",
          "target": "_self"
        },
          {
          "title": "用户管理",
          "href": "../user",
          "icon": "fa fa-file-text",
          "target": "_self"
        },
          {
          "title": "数据图表",
          "href": "../index_echarts",
          "icon": "fa fa-file-text",
          "target": "_blank"
        }
,
          {
          "title": "警告信息",
          "href": "../warings",
          "icon": "fa fa-file-text",
          "target": "_self"
        }
      ]
    }

  ]
}